=== meson_options.txt ===
option('tiffcfapattern', type: 'boolean', value: false)
