## megapixels 0.9.0

=== debian/changelog ===
megapixels (0.9.0-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * Initial Debian release (Closes: #970794)

 -- Federico Ceratto <federico@debian.org>  Thu, 24 Sep 2020 21:15:21 +0100
