=== debian/watch ===
version=4
https://git.sr.ht/~martijnbraam/megapixels/refs .*/archive/((\d+\.)+\S+)\.tar\.gz
