=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libgtk-3-dev,
+ libtiff-dev,
  meson,
 Standards-Version: 4.5.0
 Homepage: https://git.sr.ht/~martijnbraam/megapixels
@@ -18,6 +19,10 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ libraw-bin,
+Recommends:
+ graphicsmagick-imagemagick-compat | imagemagick,
+ libimage-exiftool-perl,
 Description: GTK3 camera app for mobile using the V4L2 media request API
  Megapixels is a GTK3 camera application that knows how to deal with the V4L2
  media request API.
