## megapixels 0.13.1

=== debian/changelog ===
megapixels (0.13.1-2) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/patches: fix build with libtiff 4.2.0
  * d/control: depend on libtiff 4.2.0+

 -- Federico Ceratto <federico@debian.org>  Fri, 25 Dec 2020 14:39:51 +0000

megapixels (0.13.1-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * New upstream release for 0.13.1
  * d/copyright: add metainfo license information
  * d/control: bump Standards-Version

 -- Federico Ceratto <federico@debian.org>  Sun, 13 Dec 2020 14:36:25 +0000
