=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  libgtk-3-dev,
- libtiff-dev,
+ libtiff-dev (>= 4.2.0),
  meson,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://git.sr.ht/~martijnbraam/megapixels
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/megapixels
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/megapixels.git
