=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d+\.\S+)\.tar\.gz/megapixels-$1\.tar\.gz/g \
  https://git.sr.ht/~martijnbraam/megapixels/refs .*/archive/(\d+\.\S+)\.tar\.gz
