## megapixels 1.3.0

=== debian/changelog ===
megapixels (1.3.0-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * New upstream version 1.3.0
  * d/control: build-depend on gtk4 and bump Standards-Version
  * d/patches: refresh for 1.3.0
  * d/copyright: acknowledge changed path and add missing entry

 -- Federico Ceratto <federico@debian.org>  Thu, 16 Sep 2021 13:32:22 +0100

megapixels (0.16.0-1) experimental; urgency=medium

  * New upstream release 0.16.0

 -- Federico Ceratto <federico@debian.org>  Wed, 28 Apr 2021 19:24:15 +0100

megapixels (0.15.0-1) experimental; urgency=medium

  * New upstream release 0.15.0
  * d/control: Add libzbar-dev dependency
  * d/patches: Remove upstreamed patch

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 03 Mar 2021 00:51:32 +0100
