=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Federico Ceratto <federico@debian.org>, Arnaud Ferraris <arnaud.ferraris@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- libgtk-3-dev,
+ libgtk-4-dev,
  libtiff-dev (>= 4.2.0),
+ libzbar-dev,
  meson,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://git.sr.ht/~martijnbraam/megapixels
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/megapixels
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/megapixels.git
