## megapixels 1.4.3

=== debian/changelog ===
megapixels (1.4.3-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * New upstream version 1.4.3
  * d/patches: refresh patches for new upstream release
  * debian: reflect upstream changes
    `megapixels` now has a new maintainer, and migrated to a new upstream
    repository. Make sure our packaging files reflect those changes.
  * d/control: update Recommends
    `graphics-imagemagick-compat` lacks some `imagemagick` features. While
    it still works fine, `imagemagick` allows for better post-processing, so
    make this one the preferred package.

 -- Federico Ceratto <federico@debian.org>  Mon, 21 Feb 2022 23:43:48 +0000
