=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libzbar-dev,
  meson,
 Standards-Version: 4.6.0
-Homepage: https://git.sr.ht/~martijnbraam/megapixels
+Homepage: https://gitlab.com/postmarketOS/megapixels
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/megapixels
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/megapixels.git
 Rules-Requires-Root: no
@@ -22,7 +22,7 @@
  ${shlibs:Depends},
  libraw-bin,
 Recommends:
- graphicsmagick-imagemagick-compat | imagemagick,
+ imagemagick | graphicsmagick-imagemagick-compat,
  libimage-exiftool-perl,
 Description: GTK3 camera app for mobile using the V4L2 media request API
  Megapixels is a GTK3 camera application that knows how to deal with the V4L2
