## megapixels 1.5.2

=== debian/changelog ===
megapixels (1.5.2-1) unstable; urgency=medium

  [ Guido Günther ]
  * d/control: megapixels uses GTK4.
    The description still said it's GTK3 while the build-dep
    was changed in bee4e0fd.
    (Closes: #1008065)

  [ Arnaud Ferraris ]
  * New upstream version 1.5.2
  * d/patches: update for new upstream release
  * d/control: update my email address.
    Also bump Standards-Version, no change required.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 11 Jul 2022 14:42:02 +0200
