=== debian/control ===
Source: megapixels
Section: x11
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Federico Ceratto <federico@debian.org>,
           Arnaud Ferraris <aferraris@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libgtk-4-dev,
 libtiff-dev (>= 4.2.0),
 libzbar-dev,
 meson,
Standards-Version: 4.6.1
Homepage: https://gitlab.com/postmarketOS/megapixels
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/megapixels
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/megapixels.git
Rules-Requires-Root: no

Package: megapixels
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libraw-bin,
Recommends:
 imagemagick | graphicsmagick-imagemagick-compat,
 libimage-exiftool-perl,
Description: GTK4 camera app for mobile using the V4L2 media request API
 Megapixels is a GTK4 camera application that knows how to deal with the V4L2
 media request API.
