## megapixels 1.6.0

=== debian/changelog ===
megapixels (1.6.0-1) unstable; urgency=medium

  * d/gbp.conf: fix upstream tag creation
  * New upstream version 1.6.0
  * d/patches: update for new upstream release
  * d/control: build-depend on libfeedback

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 07 Dec 2022 10:57:56 +0100
