=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Arnaud Ferraris <aferraris@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ libfeedback-dev,
  libgtk-4-dev,
  libtiff-dev (>= 4.2.0),
  libzbar-dev,
