## megapixels 1.6.1

=== debian/changelog ===
megapixels (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * d/control: bump Standards-Version, no change needed

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 13 Jun 2023 17:02:12 +0200
