## megapixels 1.7.0

=== debian/changelog ===
megapixels (1.7.0-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 01 Aug 2023 14:06:30 +0200
