=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/megapixels.*\.tar\.gz/megapixels-$1\.tar\.gz/g \
  https://gitlab.com/postmarketOS/megapixels/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
