## megapixels 1.8.1

=== debian/changelog ===
megapixels (1.8.1-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 22 Apr 2024 22:07:40 +0200
