=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libtiff-dev (>= 4.2.0),
  libzbar-dev,
  meson,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/postmarketOS/megapixels
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/megapixels
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/megapixels.git
