## megapixels 1.8.2

=== debian/changelog ===
megapixels (1.8.2-1) unstable; urgency=medium

  * New upstream version
  * Update additional metadata for git repo move (Closes: #1070496)

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 22 May 2024 10:58:21 +0200
