## megapixels 1.8.3

=== debian/changelog ===
megapixels (1.8.3-2) unstable; urgency=medium

  * d/patches: fix build with GCC-15 (Closes: #1097380)

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 16 Sep 2025 00:14:21 +0200

megapixels (1.8.3-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 07 Jan 2025 17:02:45 +0100
