=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libzbar-dev,
  meson,
 Standards-Version: 4.6.2
-Homepage: https://gitlab.com/postmarketOS/megapixels
+Homepage: https://gitlab.com/megapixels-org/Megapixels
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/megapixels
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/megapixels.git
 Rules-Requires-Root: no
