=== debian/watch ===
version=4
opts="searchmode=plain" \
    https://gitlab.com/megapixels-org/Megapixels/tags?sort=updated_desc -/archive/v?\d[\d.]+/Megapixels-@ANY_VERSION@@ARCHIVE_EXT@
