=== debian/changelog ===
megapixels (2.0.0-1) unstable; urgency=medium

  * New upstream version (Closes: #1060921)
  * d/patches: drop upstreamed patches
  * d/control: update dependencies for new upstream release.
    Megapixels' v2 is a major refactoring, with a significant portion of the
    code having been split into `libmegapixels`, while introducing `libdng`
    as an abstraction layer on top of `libtiff`. Also, improved movie
    recording requires now depending on `libjpeg` and `libpulse` at build
    time.
    Runtime dependencies are also affected, as we should use `dcraw` instead
    of the `dcraw_emu` provided by `libraw-bin`. A new python script also
    requires depending on `python3-gi` (for Gobject introspection) and
    `gir1.2-gstreamer-1.0`.
    Also update Standards-Version as no other change is needed, and drop the
    now-obsolete Rules-Requires-Root.
  * d/copyright: update for new upstream release
  * d/watch: update to version 5

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 11 Nov 2025 12:44:02 +0100
