=== debian/control ===
--- 
+++ 
@@ -6,23 +6,28 @@
            Arnaud Ferraris <aferraris@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ libdng-dev,
  libfeedback-dev,
+ libjpeg-dev,
  libgtk-4-dev,
- libtiff-dev (>= 4.2.0),
+ libmegapixels-dev,
+ libpulse-dev,
  libzbar-dev,
  meson,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/megapixels-org/Megapixels
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/megapixels
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/megapixels.git
-Rules-Requires-Root: no
 
 Package: megapixels
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libraw-bin,
+ gir1.2-gstreamer-1.0,
+ libraw-bin | dcraw,
+ python3,
+ python3-gi,
 Recommends:
  imagemagick | graphicsmagick-imagemagick-compat,
  libimage-exiftool-perl,
