## megapixels 2.1.0

=== debian/changelog ===
megapixels (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * d/control: add gperf to build dependencies.
    It is now needed during the build process.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 24 Feb 2026 14:59:43 +0100

megapixels (2.0.0-2) unstable; urgency=medium

  * d/control: reduce architecture list.
    While megapixels builds fine on all little-endian architectures, it is
    meant for mobile devices only, and as such should only target ARM and
    RISC-V (as well as x86 for easier testing).
    Also drop the now-unneeded `Priority` field and bump Standards-Version
    accordingly.

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 16 Jan 2026 10:08:34 +0100
