=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: megapixels
 Section: x11
-Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Federico Ceratto <federico@debian.org>,
            Arnaud Ferraris <aferraris@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ gperf,
  libdng-dev,
  libfeedback-dev,
  libjpeg-dev,
@@ -14,13 +14,13 @@
  libpulse-dev,
  libzbar-dev,
  meson,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.com/megapixels-org/Megapixels
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/megapixels
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/megapixels.git
 
 Package: megapixels
-Architecture: any
+Architecture: amd64 arm64 armhf riscv64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
